SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libgnomesu-devel rpm build for : Mandriva 2011. For other distributions click libgnomesu-devel.

Name : libgnomesu-devel
Version : 1.0.0 Vendor : Mandriva
Release : 6mdv2011.0 Date : 2010-11-12 12:53:37
Group : Development/C Source RPM : libgnomesu-1.0.0-6mdv2011.0.src.rpm
Size : 0.01 MB
Packager : Götz Waschk < waschk_mandriva_org>
Summary : Library for accessing superuser privileges from GNOME
Description :
libgnomesu is a library for providing superuser privileges to GNOME
applications. It supports sudo, consolehelper, PAM and su.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
ftp.gwdg.de  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
bo.mirror.garr.it  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
ftp.icm.edu.pl  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
ftp.pbone.net  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
ftp.icm.edu.pl  libgnomesu-devel-1.0.0-6mdv2011.0.i586.rpm
     Search for other platforms
libgnomesu-devel-1.0.0-6mdv2011.0.sparc.rpm
libgnomesu-devel-1.0.0-6mdv2011.0.alpha.rpm
libgnomesu-devel-1.0.0-6mdv2011.0.ppc.rpm
libgnomesu-devel-1.0.0-6mdv2011.0.ia64.rpm
libgnomesu-devel-1.0.0-6mdv2011.0.s390.rpm

Provides :
libgnomesu-devel
pkgconfig(libgnomesu-1.0)
devel(libgnomesu)
libgnomesu-devel
libgnomesu-devel(x86-32)

Requires :
devel(libgdk-x11-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libgdk_pixbuf-2.0)
pkgconfig(glib-2.0)
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libgnomesu0 = 1.0.0-6mdv2011.0
pkgconfig
devel(libgobject-2.0)
devel(libglib-2.0)
devel(libpango-1.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libgtk-x11-2.0)


Content of RPM :
/usr/include/libgnomesu-1.0
/usr/include/libgnomesu-1.0/libgnomesu
/usr/include/libgnomesu-1.0/libgnomesu/gnomesu-auth-dialog.h
/usr/include/libgnomesu-1.0/libgnomesu/libgnomesu.h
/usr/lib/libgnomesu.la
/usr/lib/libgnomesu.so
/usr/lib/pkgconfig/libgnomesu-1.0.pc